How to install ruby-cassiopee on Debian 9 (Stretch)